# kabc Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Source Files

# VCard21ParserImpl Class Reference

Helper class. More...

`#include <vcard21parser.h>`

Collaboration diagram for VCard21ParserImpl:

[legend]
List of all members.

## Public Member Functions

QString | getValue (const QString &name, const QString &qualifier)
QString | getValue (const QString &name)
QStringList | getValues (const QString &name, const QString &qualifier)
QStringList | getValues (const QString &name)

## Static Public Member Functions

VCard21ParserImpl * | parseVCard (const QString &vc, int *err=NULL)

## Public Attributes

QValueList< VCardLine > * | _vcdata

## Friends

class | VCardLine

## Detailed Description

Helper class.

Definition at line 201 of file vcard21parser.h.

The documentation for this class was generated from the following files:

- vcard21parser.h
- vcard21parser.cpp

This file is part of the documentation for kdelibs Version 3.1.5.
Documentation copyright © 1996-2002 the KDE developers.
Generated on Wed Jan 28 13:29:25 2004 by doxygen 1.3.4 written by Dimitri van Heesch, © 1997-2001